FBA费差异 - 异常订单 - MSKU
POST
/basicOpen/openapi/sale/fbaFeeDifference/msku/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/openapi/sale/fbaFeeDifference/msku/list | HTTPS | POST | 1 |
请求参数
offsetintegerlengthintegerstart_datestringend_datestringsidsarray<any>search_fieldstringsearch_valuestring返回结果
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
sidinteger必填titlestring必填asinstring必填asin_urlstring必填mskustring必填skustring必填quantitystring必填local_namestring必填small_image_urlstring必填difference_order_quantitystring必填expected_compensationstring必填currency_expected_compensationstring必填currency_expected_compensationsstring必填compensationstring必填currency_compensationstring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "6df5ce63ec85414c97b038ae83fb7887.97.16929531440895659",
"response_time": "2023-08-25 16:45:46",
"data": [
{
"sid": "17",
"title": "Love Pearl Bottom Hair Circle",
"asin": "B09MT9BKGH",
"asin_url": "https://www.amazon.com/d/GH",
"msku": "circle1",
"sku": "SKU21D9DBA",
"quantity": "1",
"local_name": "[演示数据]无线充电器 Qi认证 7.5W 兼容 iPhone",
"small_image_url": "https://m.media-amazon.com/images/SL75_.jpg",
"difference_order_quantity": "3",
"expected_compensation": "10.00",
"currency_expected_compensation": "$",
"currency_expected_compensations": "USD",
"compensation": "13.55",
"currency_compensation": "$"
}
],
"total": 1
}